<div id="mainnav">
  <!--OPTIONAL : ADD YOUR LOGO TO THE NAVIGATION-->
  <!--It will only appear on small screen devices.-->

  <div class="mainnav-brand">
    <a routerLink="/" class="brand">
      <img src="assets/img/logo.png" alt="Nifty Logo" class="brand-icon" />
      <span class="brand-text">Nifty</span>
    </a>
    <a href="#" class="mainnav-toggle"
      ><i class="pci-cross pci-circle icon-lg"></i
    ></a>
  </div>

  <!--Menu-->
  <!--================================-->
  <div id="mainnav-menu-wrap">
    <div class="nano">
      <div class="nano-content">
        <!--Profile Widget-->
        <!--================================-->
        <div id="mainnav-profile" class="mainnav-profile">
          <div class="profile-wrap text-center">
            <div class="pad-btm">
              <img
                class="img-circle img-md"
                src="assets\img\profile-photos\1.png"
                alt="Profile Picture"
              />
            </div>
            <a
              href="#profile-nav"
              class="box-block"
              data-toggle="collapse"
              aria-expanded="false"
            >
              <span class="pull-right dropdown-toggle">
                <i class="dropdown-caret"></i>
              </span>
              <p class="mnp-name">Ali Sojo</p>
              <span class="mnp-desc">a.sojo@hotel-competence.com</span>
            </a>
          </div>
          <div id="profile-nav" class="collapse list-group bg-trans">
            <a routerLink="/users/profile" class="list-group-item">
              <i class="demo-pli-male icon-lg icon-fw"></i> View Profile
            </a>
            <!-- <a href="#" class="list-group-item">
              <i class="demo-pli-gear icon-lg icon-fw"></i> Settings
            </a>
            <a href="#" class="list-group-item">
              <i class="demo-pli-information icon-lg icon-fw"></i> Help
            </a> -->
            <a href="#" class="list-group-item">
              <i class="demo-pli-unlock icon-lg icon-fw"></i> Logout
            </a>
          </div>
        </div>

        <!--Shortcut buttons-->
        <!--================================-->
        <div id="mainnav-shortcut" class="hidden">
          <ul class="list-unstyled shortcut-wrap">
            <li class="col-xs-3" data-content="My Profile">
              <a class="shortcut-grid" href="#">
                <div class="icon-wrap icon-wrap-sm icon-circle bg-mint">
                  <i class="demo-pli-male"></i>
                </div>
              </a>
            </li>
            <li class="col-xs-3" data-content="Messages">
              <a class="shortcut-grid" href="#">
                <div class="icon-wrap icon-wrap-sm icon-circle bg-warning">
                  <i class="demo-pli-speech-bubble-3"></i>
                </div>
              </a>
            </li>
            <li class="col-xs-3" data-content="Activity">
              <a class="shortcut-grid" href="#">
                <div class="icon-wrap icon-wrap-sm icon-circle bg-success">
                  <i class="demo-pli-thunder"></i>
                </div>
              </a>
            </li>
            <li class="col-xs-3" data-content="Lock Screen">
              <a class="shortcut-grid" href="#">
                <div class="icon-wrap icon-wrap-sm icon-circle bg-purple">
                  <i class="demo-pli-lock-2"></i>
                </div>
              </a>
            </li>
          </ul>
        </div>
        <!--================================-->
        <!--End shortcut buttons-->

        <ul id="mainnav-menu" class="list-group">
          <!--Category name-->
          <li class="list-header">My activities</li>

          <!--Menu list item-->
          <li>
            <a href="#">
              <i class="demo-pli-home"></i>
              <span class="menu-title">Request</span>
              <i class="arrow"></i>
            </a>

            <!--Submenu-->
            <ul class="collapse">
              <li><a routerLink="request">My Request</a></li>
              <li><a routerLink="request/ccd">Request i'm CC'd on</a></li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <!--================================-->
  <!--End menu-->
</div>
